#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-CRxePMcB8x14HTpmCKvcVX
key:                  pandoc-server-0.1.0.5-CRxePMcB8x14HTpmCKvcVX
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  6d7bc2cf0f4c3ebd7f16979e32521dfd
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-CRxePMcB8x14HTpmCKvcVX
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    base64-bytestring-1.2.1.0-E8akZx1Cyc6LYPqCsvG4Jg
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doctemplates-0.11-8MDtC3hDFgfAT6TEvfVXFC
    pandoc-3.1.11.1-4ie7rF2p8kxHd9AV2cUXq4
    pandoc-types-1.23.1-E5kGAbQ7RiMKQfIpTSXHDL
    servant-server-0.20.2-JVDKYjmLzKHCj6q5aNCGUw
    skylighting-0.14.1.1-BiVjkggm7kBIaxngh1CxgJ text-1.2.5.0
    unicode-collation-0.1.3.6-B63XzsPnPXsBBxrq2ajhnH
    wai-3.2.4-50SKylStQlp2fzebyIvqeT
    wai-cors-0.2.7-DNbq0MzonMQJKZWU59sEcX

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

